Subject: PG&E - Motions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 02:33:00 -0700 (PDT)

We continue to receive a number of notices of motions, which my assistant has 
been sending to Jeff.  We have received a number more.  Should I continue to 
send to Jeff or to Richard or just discard them.  My concern is to ensure 
that we have notice of these proceedings and attend where appropriate.  If 
you are comfortable that you receive notice of proceedings affecting Enron 
generally, I would just discard what I receive here.  If it is possible that 
ECC is receiving notices in Calgary that are not going to Houston, I should 
fax them down to you as I receive them.

Peter.